<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Her calm ______ hides very passionate feelings.</text><choice_g><choice correct="y">exterior</choice></choice_g></item>
<item><text>the company's corporate ______ budget</text><choice_g><choice correct="y">hospitality</choice></choice_g></item>
<item><text>a virtuoso ______ of guitar playing</text><choice_g><choice correct="y">display</choice></choice_g></item>
<item><text>a dump containing hazardous ______</text><choice_g><choice correct="y">waste</choice></choice_g></item>
<item><text>I always feel sick if I sit in the back ______ of the car.</text><choice_g><choice correct="y">seat</choice></choice_g></item>
<item><text>He loved the wide-open ______ of Australia.</text><choice_g><choice correct="y">spaces</choice></choice_g></item>
<item><text>This information is of the first ______.</text><choice_g><choice correct="y">importance</choice></choice_g></item>
<item><text>This showed a profound ______ of local customs.</text><choice_g><choice correct="y">ignorance</choice></choice_g></item>
<item><text>He can blow smoke ______.</text><choice_g><choice correct="y">rings</choice></choice_g></item>
<item><text>The pungent ______ of hay and horse manure filled his nostrils.</text><choice_g><choice correct="y">aroma</choice></choice_g></item>
</body>
</exercise>
</batch>

